Ondersteunde iOS-versies en iPhones

Gebruik je iOS 9 Update iOS, dan krijg je de nieuwste versie van Strava.

Ondersteunde/niet-ondersteunde iPhones:

Strava ondersteunt de iPhone 4 niet omdat er geen ondersteuning voor iOS 9 meer is. De oudste iPhone die Strava ondersteunt, is de iPhone 5.

Was dit artikel nuttig?
Aantal gebruikers dat dit nuttig vond: 19 van 39
Hebt u meer vragen? Een aanvraag indienen

Opmerkingen

0 opmerkingen

Artikel is gesloten voor opmerkingen.